﻿
@model List<Lab_Exam.Models.Person>

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <table border="2",style="margin:50px">
        <thead>
            <tr>
                
                <th>RationNo</th>
                <th>PersonName</th>
                <th>Age</th>
                <th>Address</th>
                <th>ContactNumber</th>
                <th>Status</th>
                <th>Role</th>
                <th>Email</th>
                <th>password</th>

            </tr>
            </thead>
        @foreach (var user in Model)
        {
            if(user.Role=="user")
            {
    <tr>
        <td>@user.RationNo</td>
        <td>@user.PersonName</td>
        <td>@user.Age</td>
        <td>@user.Address</td>
        <td>@user.ContactNumber</td>
        <td>@user.Status</td>
        <td>@user.Email</td>
        <td>@user.Password</td>
    </tr>
            }
        }
</table>
</body>
</html>
